<?php 
namespace Common\Model;
use Think\Model;
class QuestionSuppModel extends Model
{
	public function get_question_supp($qid='',$uid='')
	{
		$map['qid']=intval($qid);
		$map['uid']=intval($uid);
		$tag= $this -> where($map)->select();
		return $tag;
	}
	 
}
?>